@import "/css/base.css";
@import "/xhref/footer/footer.css";
@import "/xhref/animations/animations.css";


main{
  box-shadow: 0px 10px 15px 10px rgba(216, 216, 216, .35);
  padding: 0;
}

.caret_desktop_animation {
  display: flex;
  animation: bounce 1.5s infinite linear;
}


/*landing*/

.landing{
  margin: 18vw 30px;
}

.intro {
  width: 85vw;
}
.i-am-leadin{
  display: flex;
  flex-direction: column;
  margin-bottom: 30px;
  font-size: 2.125rem;
  line-height: 130%;
  font-weight: 800;
}
.i-am-animation{
  display: flex;
  justify-content: start;
}


/* work */

.work-shell{
  margin: 30px 30px;
}

.work-project-shell{
  margin: 0vw 0px 30px 0px;
  padding: 30px;
  display: flex;
  flex-direction: column;
  box-shadow:  4px 0px 18px #e4e4e4, 11px -11px 18px #ffffff;
}

.product-info{
  display: flex;
  flex-direction: column;
  margin-bottom: 30px;
}

.toolbelt-shell{
  margin: 0 30px;
}

.toolbelt-callout-shell{
  border-left: 8px solid #F3CD60;
  padding-left: 30px;
  width: 90%;
}

/* projects */
.view-project-shell{
  display: flex;
  align-items: center;
}

/* projects */
.project-images{
  display: block;
  width: 100%;
  height: 250px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  border-radius: 16px;
  overflow: hidden;
  opacity: 97%;
  margin-top: -10px;
}


.project01-landing-page-image{
  background-image: url(../images/project-pages/landing-project01.webp);
  background-size: 102%;
  background-position-y: 0%;
  border-radius: 16px 16px 0px 0px ;
}
.project02-landing-page-image{
  background-image: url(../images/project-pages/landing-project02.webp);
}
.project03-landing-page-image{
  background-image: url(../images/project-pages/landing-project03.webp);
}




/* ------------------------- breakpoints -------------------------   */

@media (min-width: 480px) {

  /* ////////VERSION 3///////////// */
/* .caret_desktop_animation {
  display: flex;
} */
.landing{
  margin: 10vw 5vw;
  /* height: 75vh; */
}
.i-am-leadin{
  margin-bottom: 20px;
  font-size: 3rem;
  line-height: 130%;
}
.work-shell{
  margin: 2vw 5vw;
}
.work-project-shell{
  margin: 0 5vw 4vw 5vw;
  padding: 3.5vw 8vw;
  border-radius: 24px;
  box-shadow:  4px 0px 18px #e4e4e4, 11px -11px 18px #ffffff;
}
.project-images{
  width: 100%;
  height: 400px;
  margin-top: 5px;
}
.toolbelt-shell{
  margin: 0 5vw;
}
.toolbelt-callout-shell{
  width: 85%;
}
}

@media (min-width: 600px) {
  .lexicon-sound-machine-shell{
    height: 0vw;
    transform: rotate(0deg);
  }
}

@media (min-width: 768px) {


  .nav_flex_768 {
    display: flex;
  }
  .name_hide_over768 {
    display: none;
  }
  .carrot_icon_desktop {
    display: flex;
    position: relative;
    top: 565px;
    left: 5vw;
    z-index: 20;
    height: 0px;
  }

  .i-am-leadin{
    margin-bottom: 20px;
    font-size: 4rem;
    line-height: 130%;
  }


  .show_768 {
    display: block;
  }
  .lexicon {
    height: fit-content;
    margin-bottom: 0vw;
  }
  .lexicon_shell {
    max-width: 60%;
    margin-top: 50px;
  }
  .lexicon-tag {
    margin-bottom: 2vw;
  }
}


@media (min-width: 900px) {
  .i-am-leadin{
    margin-bottom: 20px;
    font-size: 4.5rem;
    line-height: 130%;
  }
}


@media (min-width: 1100px) {
  .i-am-leadin{
    margin-bottom: 30px;
    font-size: 5rem;
    line-height: 130%;
  }
  .product-info{
    flex-direction: row;
  }
  .product-info-column1{
    width: 80%;
    margin-right: 30px;
  }
  .product-info-column2{
    width: 70%;
  }
  .nav_flex_768 {
    padding-left: 5vw;
    padding-right: 5vw;
  }
  .nav_line {
    margin: 0px 40px 0px 40px;
  }
}


@media (min-width: 1685px) {
    .i-am-leadin{
      margin-bottom: 30px;
      font-size: 7.5rem;
      line-height: 130%;
      font-weight: 700;
    }
    .product-info-column1{
      width: 75%;
    }
    .lexicon_shell {
      margin-top: 70px;
    }
    .project-images{
      width: 100%;
      height: 800px;
      margin-top: 30px;
    }
}

